<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta name= content="TRUE" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv= "pragma" content="no-cache" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="author" content="Tom Cryns" />
<meta name="description" content="webtom grey website template" />
<link rel="stylesheet" type="text/css" href="css/style2.css" />
<title>Artículos por Área/ Tecnologías de la Información</title>

<style type="text/css">

a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active {
    text-decoration: none;
}

body {
    font-family: "Lato", sans-serif;
    transition: background-color .5s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 20px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 25px;
    margin-left: 50px;
}

#home {
    transition: margin-left .5s;
    padding: 16px;
}

</style>
<script type="text/javascript">
        $('a#descarga').attr({target:'_black',href:'PDFS/computacion/190-WTSOMI-180-190.pdf'});
    </script>

</head>

<body id="home">

<div id="container">

    <div id="watermark"></div>

    <div id="header">
         <img id="imagen" src="img/banner_somi2017.png">
    </div>

   <ul id="nav">
    <li>
      <a id="homenav">Editores</a>
      <a id ="menuArticulos" onclick="openNav()">Artículos por Área </a>
              <div id="mySidenav" class="sidenav">
                <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
                <a href="index.html">* home</a>
                <a href="computacion.html">* Ciencia e Ingeniería de la Computación</a>
                <a href="educienytec.html">* Educación en Ciencia y Tecnología</a>
                <a href="electronica.html">* Electrónica</a>
                <a href="energias.html">* Energías renovables</a>
                <a href="instrumentacion.html">*Instrumentación Científica e Industrial</a>
                <a href="salud.html">* Instrumentación para la salud</a>
                <a href="materiales.html">* Materiales</a>
                <a href="mecanica.html">* Mecánica y Mecatrónica</a>
                <a href="micro.html">* Micro y Nanotecnología</a>
                <a href="optica.html">* Óptica y Telecomunicaciones</a>
                <a id="homenav1">* Tecnologías de la Información</a>
              </div>
    </li>
  </ul>
<div id="contenttecnologias">

     <h1>Tecnologías de la Información<a name="menu" id="menu"></a></h1> <!--Título de área-->
    <table width="100%" border="0" cellspacing="0" cellpadding="0">
        
        <!--items de la lista de artículos-->
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">OZ_SOMI31_54</th>
            <td align="left" valign="top"><p>Algoritmo de Visión para Obtención de Contornos de Cuerpos Rígidos en un Procesador Sitara</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Mario Peña-Cabrera</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/54_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">0l_SOMI31_9</th>
            <td align="left" valign="top"><p>Análisis de seguridad informática en redes alámbricas e inalámbricas utilizando Raspberry PI 2</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Ignacio Vega Luna</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/9_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">9g_SOMI31_50</th>
            <td align="left" valign="top"><p>Aplicación en Android para recepción, procesamiento y visualización de mediciones angulares, velocidad, aceleración y posicionamiento geográfico para triciclo de rehabilitación.</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José de Jesús Sandoval-Palomares</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/50_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Xa_SOMI31_53</th>
            <td align="left" valign="top"><p>Aplicación móvil como herramienta para el reconocimiento por imágenes de de objetos en estanterías</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Humberto Gómez</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/53_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">rh_SOMI31_84</th>
            <td align="left" valign="top"><p>Clasificación de señales EEG para un sistema BCI de un solo canal basado en wavelets y Adaboost</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Rafael Ángel Leyva Bustillo</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/84_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Ov_SOMI31_79</th>
            <td align="left" valign="top"><p>Competencias Tecnológicas en la gestión del conocimiento</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Carmen Elizabeth Rivera Orozco</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/79_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">1W_SOMI31_112</th>
            <td align="left" valign="top"><p>Estrategia metodológica para la elaboración de libros digitales de apoyo a la docencia</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Antonio Domínguez Hernández</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/112_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">GD_SOMI31_140</th>
            <td align="left" valign="top"><p>Evaluación de técnicas de optimización aplicadas a la maximización de ingresos en el sector del transporte público</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Cornelio Morales Morales</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/140_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">WJ_SOMI31_57</th>
            <td align="left" valign="top"><p>Expediente Clínico Electrónico (ECE)</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Antonio Martín Garcés Madrigal</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/57_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">7V_SOMI31_44</th>
            <td align="left" valign="top"><p>Modelo electrónico de una columna tectal con funciones de activación zona muerta</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">José Luis Pérez Silva</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/44_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">rY_SOMI31_145</th>
            <td align="left" valign="top"><p>Prototipo de una aplicación de realidad aumentada para la enseñanza de química a nivel bachillerato</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Ana Libia Eslava Cervantes</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/145_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
        <tr>
            <th align="left" valign="top" scope="row" id="claveArticulo">Eh_SOMI31_142</th>
            <td align="left" valign="top"><p>Sistema Informático WEB para la gestión de auditorías internas y verificaciones en estaciones de combustibles de Aeropuertos y Servicios Auxiliares</p></td>
            <td></td>
        </tr>
        <tr>
            <td></td>
            <td align="left" valign="top" id="autor">Luis Ochoa Toledo</td>
            <td></td>
        </tr>
        <tr><td></td><td><a href="img/articulos/tecnologias/142_extenso/index.html" id="versionesArticulos">
                                <p id="versionesArticulos">Publicación Digital</p></a></td>

        </tr>
        <td align="right" valign="middle">&nbsp;</td>
    </table>


        </div>
    <div id="footer">
        Centro de Ciencias Aplicadas y Desarrollo Tecnológico/ UNAM 2017
    </div>
</div>

</body>
<script type="text/javascript">
  
  function openNav() {
    document.getElementById("mySidenav").style.width = "40%";
  document.getElementById("home").style.marginLeft = "45%";
    //document.body.style.backgroundColor = "rgba(0,0,0,0.4)";
}

function closeNav() {
    document.getElementById("mySidenav").style.width = "0";
    document.getElementById("home").style.marginLeft= "0";
    //document.body.style.backgroundColor = "white";
}
</script>
</html>